@charset "UTF-8";

.lp_wrap .emotion .head {
  position: absolute;
  top: 16.2%;
  left: 76.9%;
  width: min(calc(129 / 750 * 100vw) ,129px);
}
.lp_wrap .emotion .head.trigger img {
  transition: 0.6s;
  opacity: 0;
  transform: translateY(-20%);
}
.lp_wrap .emotion .head.trigger.move img {
  opacity: 1;
  transform: translateY(0);
}